Subject: Trainer Candidate - vihomeno pamei
From: vihomeno pamei <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 29 Aug 2022 07:15:57 -0400

| | Tech Support Test

Name | vihomeno pamei
E-mail | [email-masked]
Phone Number | (+91) 7838666396
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | safdarjung enclave delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Wipro | Assistant Manager Trainer | 8th July 2022 | 52000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | immediate joiner
Please briefly describe your work experience specifically in Quality? | My role in Wipro was diverse which included new hire recruitments, coaching & feedback, MIS & TNI, communication & process related trainings, call audits, floor support, refresher & theme based trainings, content creation for e-learnings for ongoing as well as new hires' for skill enhancement, working closely with the stakeholders to identify gaps in knowledge and help improve their performance, weekly observations pre-post trainings for NH as well as ongoing colleagues and Needle improvement deck
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I had a difficult situation when 3 colleagues (within a team of 28) aligned with one of our prestige clients weren't performing well for the past quarter and received escalations which was impacting our team's SLAs & client target and the colleagues were also demotivated due to their low scores. The scores of each colleague at that time was 46%, 55% and 68% respectively. Client SLA was 85%. So, after conducting an analysis on their escalations and live call listenings, I realized that they lacked in product knowledge and pronunciation when speaking to our native US speakers. Hence, I created a weekly plan of action for them related to product knowledge and pronunciation wherein I coached, provided product and comm sessions & gave constructive feedback (and motivated them) on each calls and helped colleagues on their pronunciation as well (as I also train voice & accent in my previous company). After 3 weeks of rigorous sessions with the focused group of colleagues, their performance improved from 61%, 75% and 78% to 85%, 88% and 94% which made a whole lot difference in meeting/exceeding our client's expectations towards a common goal for the organization.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service for me is someone who would only resolve a customer's query - a basic support. A great customer service includes providing a holistic experience to the customer, going above & beyond, letting the customer feel that we value them, active listening, by asking the right questions, showing empathy, being courteous, acknowledging every need of the customer and identifying the unstated needs of the customer - it's how we made them feel and not just about how we were able to resolve their queries on the first call.
What according to you makes you a good candidate for this position? | I am a good match for this position because I am a strategic thinker and everything I do will be focused on helping your business to succeed. I am also passionate about this type of work which means everything I do in the role will be done with enthusiasm and a focus on delivering high standards. I believe in taking ownership, being resilient, taking responsibility and going above and beyond to deliver towards achieving the organizational goals.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |